#Splash screen properties
#Wed Apr 22 13:56:06 EEST 2020
background=0x737373
memoryGood=0x78CB34
font=0xFFFFFF
barBackground=0x1F1F1F
barBorder=0x000000
memoryLow=0xE42F2F
rotate=false
memoryWarn=0xE6E84A
showMemory=true
bar=0xF8611A
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/ftb.gif
fontTexture=textures/font/ascii.png
